/*
''template details start''
'name:Home
'primary:false
'serial:2000
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

.headerImage .slideshowPrev, 
.headerImage .slideshowNext { display:none; }
.homeContent { padding:70px 50px; }
.wideBg { background:url(/~images/template/background_home.jpg) bottom center no-repeat; }

/* .homeHeader */
.homeHeader { background:#eee; position:relative; overflow:hidden; }
.headerImage { position:absolute; top:0; right:0; left:0; bottom:0; z-index:1; }
.homeHeader .row { position:relative; z-index:2; }
.homeHeader { height:1000px; }
.homeHeader .galleryFull,
.homeHeader .galleryFull li,
.homeHeader .galleryFull li img { height:1000px; width:100%; }
.homeHeader .slideshow li img { max-height:none; }
.homeHeader .article ul.gallery img { box-shadow:none; }

/* datepicker */
.homeLogo { margin:160px auto 0; text-align:center; }
.homeBookBox .datepickerOuter { width:460px; margin:110px auto 0; display:block; }
.homeBookBox .datepicker-label,
.homeBookBox .datepicker-input,
.homeBookBox .datepicker-button { height:60px; line-height:60px; }
.homeBookBox .datepicker-label { width:100%; text-indent:45px; background:rgba(255,255,255,0.9); }
.homeBookBox .datepicker-input { width:200px; left:120px; }
.homeBookBox .datepicker-button { font-size:120%; padding:0; width:100%; float:none; margin:10px 0 0 0; overflow:hidden; border-radius:8px;
	text-transform:uppercase; font-weight:600; font-size:125%; padding:10px 20px; height:90px; }
.homeBookBox .datepicker-label:before { top:14px; left:20px; background-size:24px; }
.homeBookBox .datepicker-label,
.homeBookBox .datepicker-button { box-shadow:0 3px 6px rgba(0,0,0,0.2); }

/* wide */
.wideContent { max-width:1300px; margin:auto; }
.wideContent .descBlock { background:#fff; box-shadow:0 3px 10px rgba(0,0,0,0.2); margin:0 0 45px 0; padding:0; border:none; }
.wideContent .descBlock ul.gallery, .descBlock ul.gallery li { height:350px; width:50%; }
.wideContent .descBlock ul.gallery li { margin:0; height:100%; width:100%; display:block; }
.wideContent .descBlock h2.maintitle,
.wideContent .descBlock .description { padding:0 50px; width:50%; font-size:110%; }
.wideContent .descBlock h2.maintitle { padding-top:50px; font-size:150%; }
.wideContent .descBlock .description { max-height:153px; overflow:hidden; }
.wideContent .descBlock a.btn { margin-left:50px; }

@media only screen and (max-width: 1350px) {
.wideContent { max-width:95%; }
.homeBookBox .datepickerOuter { margin-top:40px }
.homeHeader, .homeHeader .galleryFull, .homeHeader .galleryFull li, .homeHeader .galleryFull li img { height:800px; transition:height .5s ease-in-out; }
}

@media only screen and (max-width: 960px) {
.homeLogo { margin-top:80px; }
.homeLogo img { height:150px; }
.homeBookBox .datepickerOuter { width:400px; }
.homeContent { padding:1.5em; }
.homeContent h1.pageTitle { font-size:140%; }
.intro { font-size:100%; }
.wideContent .descBlock { margin-bottom:30px; }
.wideContent .descBlock h2.maintitle, .wideContent .descBlock .description { padding:0 40px; }
.wideContent .descBlock .description { font-size:95%; }
.wideContent .descBlock a.btn { margin-left:40px; }
.wideContent .descBlock h2.maintitle { padding-top:50px; font-size:120%; }
}

@media only screen and (max-width: 600px) {
.homeHeader, .homeHeader .galleryFull, .homeHeader .galleryFull li, .homeHeader .galleryFull li img { height:500px; }
.homeLogo { margin-top:60px; }
.homeLogo img { height:auto; max-width:80%; }
.homeBookBox .datepickerOuter { width:80%; }
.homeBookBox .datepicker-input { width:100%; }
.homeBookBox .datepicker-button { height:auto; line-height:normal; padding:20px 10px; font-size:90%; }
.wideContent { width:90%; }	
.wideContent .descBlock { margin-bottom:1em; padding-bottom:1.5em; }
.wideContent .descBlock ul.gallery, .descBlock ul.gallery li { height:250px; width:100%; }
.wideContent .descBlock h2.maintitle,
.wideContent .descBlock .description { padding:0 1.5em; width:100%; }
.wideContent .descBlock h2.maintitle { padding-top:0.5em; margin:0; }
.wideContent .descBlock .description { max-height:none; overflow:initial; margin-bottom:1em; font-size:90%; }
.wideContent .descBlock a.btn { margin:0 1.5em; display:block; width:auto; }
.homeReview { padding:1.5em 1.5em 2.5em }
.homeReview .article h2.maintitle { font-size:24px; }
.homeReview .article h4.subtitle { font-size:100%; }
}